Subject: Ticket Assigned - Order details
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 14:37:02 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order details I am contacting with reference to an order I placed on your website and
completed the order by paying on tabby. I had mentioned the order will be
picked by me and the following message was sent to me.

Thank you, we’ll notify you when your order  9646961332 for All-Over Floral
Print Layered ... +1more item(s) is ready for collection from Max  Sharjah
City Centre.

I have not received any information after that. It has been two days and
still waiting for a response.

Kindly advise

Regards,
Maria

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2345350